1

Package linux-headers-3.7.0-999 is not installed

view story
linux-howto

http://askubuntu.com – When trying to install the three amd64 debs for the 3.7.0 kernel from: http://kernel.ubuntu.com/~kernel-ppa/mainline/daily/2012-10-22-quantal/ I get this error: dpkg: dependency problems prevent configuration of linux-headers-3.7.0-999-generic: linux-headers-3.7.0-999-generic depends on linux-headers-3.7.0-999; however: Package linux-headers-3.7.0-999 is not installed. It installs and works correctly but leaves me with broken packages in Synaptic. Is this just a bug with how Ubuntu is packaging these latest debs? Or am I doing something wrong? (HowTos)